.container {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.headContainer {
    height: 142px;
}

.defaultPic, .clickPic {
    width: auto !important;
}

.opener {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    cursor: pointer;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.logoHeader_m {
    display: none;
}

.profileInfo_m {
    display: none;
}

.subscribe_bottom .subRight .newsletter .m {
    display: none;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.headerContainer {
    position: relative;
}

.topHeader {
    background: #f0f0f0;
    display: none;
}

.bottomHeader {
}

.luckyCoupon {
    position: absolute;
    right: 10%;
    top: -10px;
    width: 178px;
    display: inline-block;
}

.luckyCoupon img {
    width: 100%;
}

.topHeader .authIcon {
    padding: .2rem 2rem;
    box-sizing: border-box;
}

.topHeader .authIcon .authItem {
    float: right;
    margin: 0;
    padding: 0 1rem;
}

.topHeader .authIcon .authItem a {
    font-size: 1.33rem;
}

.topHeader .authIcon .authItem a i {
    padding-right: .5rem;
}

.logoHeader .authIcon {
    position: relative;
    cursor: pointer;
}

.logoHeader .authIcon .profileInfo .profileList {
    position: absolute;
    top: calc(95% + 10px);
    right: 0;
    z-index: 99;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    width: 130px;
    background: #f6f6f6;
    padding: 1% 9%;
    display: none;
    text-align: left;
}

.logoHeader .authIcon .profileInfo_pc {
    padding-bottom: 1rem;
    padding-right: 1rem;
    z-index: 99;
}

.logoHeader .authIcon .profileInfo_pc .profileShow {
    display: block;
}

.logoHeader .authIcon .auprofileInfoth .profileList li a {
    font-size: 16px;
    font-weight: 400;
    color: #666666;
}

.logoHeader {
    text-align: center;
    padding: 1.3rem 0;
}

.logoHeader .logoWrapper {
    position: relative;
}

.logoPic .logo {
    position: absolute;
    top: 4rem;
    left: 18rem;
}

.logoHeader .authIcon {
    position: absolute;
    vertical-align: middle;
    top: 3rem;
    right: 0;
    z-index: 10000;
}

.logoHeader .authIcon .auth a {
    font-weight: bold;
    margin-right: 1rem;
    font-family: 'Roboto-Bold';
}

.logoHeader .authIcon .auth a .clickPic,
.logoHeader .authIcon .auth .clickPic {
    display: none;
}

.logoHeader .authIcon .jingdong a {
    color: rgb(226, 28, 25);
}

.logoHeader .authIcon .auth a i {
    font-size: 2rem;
}

.logoHeader .authIcon .auth a .iconText {
    display: none;
}

.logoPic .logo img {
    max-width: 150px;
    vertical-align: middle;
}

.searchHeader {
    text-align: center;
}

@media (min-width: 768px) {
    .searchHeader {
        /* position: absolute;
        top: 1.1rem;
        left: 37rem; */
    }
}

.searchHeader .searchWrap {
    width: 557px;
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 1000px) {
    .searchHeader .searchWrap {
        width: 240px;
    }
}

.searchHeader .searchWrap .searchForm {
    border-radius: 23px;
    height: 45px;
    border: 1px solid #888484;
    position: relative;
}

.searchHeader .searchWrap .searchForm[disabled=disabled] {
    border: 1px solid #cdcdcd;
}

.searchHeader .searchWrap .searchForm input {
    border: none;
    outline: none;
    width: 85%;
    height: 100%;
    vertical-align: top;
    border-radius: 20px;
    padding: 0;
    font-size: 16px;
}

.searchHeader .searchWrap .searchForm button {
    border: none;
    background: none;
    cursor: pointer;
    height: 100%;
    line-height: 40px;

}

.searchHeader .searchWrap .searchForm .wordList {
    position: absolute;
    top: 100%;
    width: 90%;
    text-align: left;
    /* border: 1px solid #cdcdcd; */
    background: #fff;
    z-index: 99;
    left: 14px;
    padding: 0;
    display: none;
}

.searchHeader .searchWrap .searchForm .wordList li {
    padding: 10px;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.searchHeader .searchWrap .searchForm .wordList li:nth-child(2n) {
    background: #e2efda;
}

.searchHeader .searchWrap .searchForm button i {
    font-size: 2.5rem;
    color: #888484;
}

.searchHeader .searchWrap .searchForm[disabled=disabled] button {
    pointer-events: none;
}

.searchHeader .searchWrap .searchForm[disabled=disabled] button i {
    color: #cdcdcd;
}

.menuHeader {
    padding-top: .5rem;
}

.menuHeader .menuTab {
    text-align: center;
    font-family: 'Roboto-Bold';
    position: relative;
}

.menuHeader .menuTab li {
    display: inline-block;
    padding: 1rem 2rem;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    position: relative;
    color: #333333;
}

.menuHeader .menuTab li a {
    color: #333;
}

.menuHeader .menuTab li a:hover {
    color: #6ab48d;
}

.menuHeader .menuTrigger {
    display: none;
}

.menuHeader .menuTab .hatPic {
    width: 25%;
    position: absolute;
    bottom: 71%;
    left: 6%;
}

.authTab {
    display: none;
}

.minisearch .search-list ul li:hover {
    background: #6ab48d;
    color: #ffffff;
}

.nav-container, .logo-wrapper--mobile {
    position: relative;
    z-index: 100;
}

/* 头部cart 和 product页面的cart样式  */

.inner-container {
    position: relative;
}

.menuTab .countryAll {
    display: none;
}

@media (min-width: 767px) {
    .logo-wrapper--mobile .cart {
        display: none !important;
    }

    .header-container3 {
        height: auto !important;
    }
}

@media (min-width: 768px) {
    .headerContainer.fixHeader .menuHeader {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99999;
        width: 100%;
        background: #fff;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    }

    .advertise.topAdvertiseScroll.fixAdvertise {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        width: 100%;
    }

    .headerContainer.fixAdvertiseHeader .menuHeader {
        position: fixed;
        top: 34px;
        left: 0;
        right: 0;
        z-index: 999;
        width: 100%;
        background: #fff;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    }

    .menuItem .menuCategory {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 999;
        background: #fff;
        overflow: hidden;
        transition: .4s;
        -webkit-transition: .4s;
        -moz-animation: .4s;
        -o-animation: .4s;
        box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
        display: none;
        width: max-content;
    }

    .menuItem .menuCategory.show {
        display: block;
    }

    .menuItem .menuCategory .menuCateItem {
        display: inline-block;
        vertical-align: top;
        text-align: left;
        padding: 1rem 2rem;
    }

    .menuItem .menuCategory .menuCateItem .parentMenu {
        display: block;
        margin-bottom: .5rem;
    }

    .menuItem .menuCategory .menuCateItem .subMenu {
    }

    .menuItem .menuCategory .menuCateItem .subMenu li {
        display: block;
        padding: .5rem 0;
    }

    .menuItem .menuCategory .menuCateItem .subMenu li a {
        font-size: 1rem;
        color: #666;
    }

    .menuItem .menuCategory .menuCateItem .subMenu li a:hover {
        color: #6ab48d;
    }

    .menuItem .opener {
        display: none;
    }

    .menuTab .countryAll {
        position: absolute;
        display: inline-block;
        padding: 1rem;
        right: 0;
        width: 260px;
        z-index: 30;
        font-family: 'Roboto';
        color: #333333;
    }

    .titleCountry {
        display: inline-block;
        text-align: left;
        width: 260px;
        cursor: pointer;
    }

    .countryCheckInfo {
        width: 90%;
        margin-left: 5%;
        padding: 4% 0 4% 0;
    }

    .shipToCountryTitle {
        width: 60%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: inline-block;
        line-height: 1.8rem;
        margin-left: 8%;
    }

    .shipToTCurrencyTitle {
        width: 18%;
        display: inline-block;
        overflow: hidden;
        line-height: 1.8rem;
    }

    .menuTab .countryAll .countryCheck {
        z-index: 99999;
        text-align: left;
        background: #fff;
        margin-top: 7px;
        display: none;
        height: 210px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
    }

    .shipToCountry {
        margin: 4% 0;
    }
    .shipToCurrency {
        background: #F5F6F7;
        margin: 4% 0 4% 4%;
        line-height: 30px;
        height: 30px;
    }

    .shipToCountryText, .shipToCurrencyText {
        margin-left: 4%;
    }

    .saveCountry {
        text-align: center;
    }

    .saveCountry > button {
        border: 1px solid #6ab48d;
        background: #6ab48d;
        color: #fff;
        cursor: pointer;
        font-size: 1.2rem;
        display: inline-block;
        width: 190px;
        height: 38px;
        border-radius: 18px;
    }

    .select2-dropdown {
        z-index: 999999 !important;
    }
}

.subscribe {
    padding: 0 2rem;
    text-align: center;
    margin: 3rem auto;
}

.subscribe .subscribeTitle {
    font-size: 3.8rem;
    display: block;
    font-weight: bold;
    text-align: center;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.subscribe .subTitle {
    font-size: 1.8rem;
    color: #777;
}

.subscribe .form {
    max-width: 600px;
    margin: 2rem auto;
}

.subscribe .form .field {
    margin-bottom: 2rem;
}

.subscribe .form .field .control {
    margin-bottom: 2rem;
}

.subscribe .form .field select {
    color: #777;
}

.subscribe_bottom .form .field {
    position: relative;
}

.subscribe_bottom {
    position: relative;
    height: 350px;
    display: inline-flex;
    padding: 0;
    margin: 0;
    width: 100%;
    align-items: center;
    background: #f0f8f4;
    /* border: 1px solid; */
}

.subscribe_bottom .form {
    width: 550px;
}

.subscribe_bottom .subLeft {
    margin: 0 10%;
}

.subscribe_bottom .subLeft .subTitle {
    font-size: 25px;
    color: #333333;
    margin-top: 4%;
}

.subscribe_bottom .subLeft .subscribeTitle {
    text-align: left;
}

.subscribe_bottom .form .field select {
    height: 55px;
    border-radius: 30px;
    font-size: 20px;
    padding-left: 21px;
    -webkit-appearance: none;
    appearance: none;
}

.subscribe_bottom .form .field .control {
    border: none;
}

.subscribe_bottom .subRight .newsletter .control input {
    color: #333333;
    height: 55px;
    border-radius: 30px;
    font-size: 20px;
    padding-left: 21px;
}

.subscribe_bottom .subRight .form .field .emailDownPic {
    position: absolute;
    top: 28%;
    right: 4%;
    width: auto;
}

.subscribe_bottom .subRight .newsletter img {
    position: absolute;
    top: 7%;
    right: 1%;
    background: none;
    padding: 0;
    width: auto;
}

.subscribe_bottom .emailPic {
    position: absolute;
    top: 73%;
    right: 14%;
}

.topAdvertise a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: .9rem 0;
    font-size: 15px;
    font-weight: 700;
}

.topAdvertiseScroll a {
    display: block;
    text-align: center;
    text-decoration: underline;
    padding: .3rem;
    font-size: 1.6rem;
}

.rightBottomAdvertise {
    width: 300px;
    display: none;
}

.rightBottomAdvertise img {
    width: 100%;
}

@media (min-width: 768px) {
    .advertiseAlert .layui-layer-setwin {
        right: auto;
        left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1401px) {
    .logoPic .logo {
        left: 7rem;
    }

    .logoHeader .authIcon {
        right: 5rem;
    }

    .subscribe .subscribeTitle {
        font-size: 3rem;
    }

    .subscribe_bottom .subLeft .subTitle {
        font-size: 20px;
    }

    .subscribe_bottom .subLeft {
        margin: 0 7%;
        text-align: left;
    }

    .subscribe_bottom .form {
        width: 520px;
    }

    .subscribe_bottom .emailPic {
        right: 9%;
    }

    .menuHeader .menuTab li {
        padding: 1rem 1rem;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .menuHeader .menuTab {
        text-align: left;
    }

    .menuHeader .menuTab li {
        padding: 1rem 2rem;
    }
}

@media (width: 768px) {
    .menuHeader .menuTab li {
        padding: 1rem 0.1rem;
    }
}

@media (max-width: 767px) {
    .logoHeader_m {
        display: block;
    }

    .logoHeader_pc {
        display: none;
    }

    .profileInfo_m {
        display: block;
    }

    .profileInfo_pc {
        display: none;
    }

    .logoPic .logo {
        top: 1rem;
        left: 10rem;
    }

    .logoHeader_m .authIcon {
        top: -39px;
        display: inline-flex;
        right: 6%;
    }

    .logoHeader_m .searchHeader .searchWrap .searchForm {
        height: 40px;
    }

    .logoHeader .logoWrapper {
        border-top: 1px solid #CCCCCC;
    }

    .menuHeader .menuTab li a {
        font-size: 16px;
        color: #382E25;
        font-family: 'Roboto';
    }

    .menuHeader .menuTab .hatPic {
        width: 7%;
        bottom: 70%;
        left: 1%;
    }

    .headContainer {
        height: 130px;
    }

    .header-container .logo-wrapper--mobile .logo {
        padding-left: 0 !important;
    }

    .luckyPon img {
        width: 40px !important;
    }

    .luckyPon {
        right: 2.5rem !important;
    }

    .menuHeader .menuTrigger {
        display: block;
    }

    .menuHeader .menuTrigger .menuToggle {
        float: left;
    }

    .menuHeader .menuTrigger .menuAuth {
        float: right;
    }

    .menuHeader .menuTrigger i {
        font-size: 2rem;
        cursor: pointer;
    }

    .menuHeader .menuTrigger i:hover, .menuHeader .menuTrigger i.active {
        color: #6ab48d;
    }

    .searchHeader, .menuHeader {
        padding-left: 2rem;
        padding-right: 2rem;
        box-sizing: border-box;
    }

    .searchHeader .searchWrap {
        width: 100%;
        max-width: none;
        padding-top: 5%;
    }

    .menuHeader .menuTab {
        display: none;
        background: #f0f0f0;
        padding: 1rem 0;
    }

    .menuHeader .menuTab .menuItem {
        display: block;
        text-align: left;
        padding: 1rem 0 1rem 1rem;
        position: relative;
        border-bottom: 1px solid #F5F6F7;
    }

    .menuHeader .menuTab.show {
        display: block;
        padding: 1rem 0rem;
        z-index: 10;
        position: absolute;
        top: 44%;
        left: 0;
        width: 100%;
        background: #FFFFFF;
    }

    .menuHeader .menuTab.hide {
        display: none;
    }

    .luckyCoupon {
        top: 10%;
        right: 0;
        width: 100px;
    }

    .logoPic .logo img {
        max-width: 110px;
    }

    .logoHeader .authIcon .cart .cartIcon {
        font-size: 1.5rem;
    }

    .logoHeader .authIcon .auth a i {
        font-size: 1.5rem;
    }

    .logoHeader .logoWrapper .country {
        font-size: 1.2rem;
    }

    .menuItem .menuCategory {
        padding: 1rem 0 0 1rem;
        box-sizing: border-box;
    }

    .menuItem .menuCategory .menuCateItem {
        display: block;
        vertical-align: top;
        text-align: left;
        padding-top: .5rem;
        position: relative;
    }

    .menuItem .menuCategory .menuCateItem .parentMenu {
        display: block;
    }

    .menuItem .menuCategory .menuCateItem .subMenu.mobileHide {
        display: none;
    }

    .menuItem .menuCategory .menuCateItem .subMenu li {
        display: block;
    }

    .menuItem .menuCategory .menuCateItem .subMenu li a {
        font-size: 15px;
        color: #333333;
    }
    
    .subscribe .subscribeTitle {
        font-size: 22px;
        letter-spacing: 2px;
        color: #333333;
    }

    .subscribe_bottom .subLeft .subTitle {
        font-size: 14px;
        color: #333333;
        text-align: left;
    }

    .subscribe_bottom {
        padding: 10% 0 0 5%;
        display: block;
        width: 95%;
        height: 275px;
    }

    .subscribe_bottom .form {
        width: 335px;
        margin: 3rem 0 0 0;
    }

    .subscribe_bottom .form .field select {
        height: 36px;
        font-size: 13px;
        padding-left: 16px;
    }

    .subscribe_bottom .subRight .newsletter .control input {
        height: 36px;
        font-size: 13px;
        padding-left: 18px;
    }

    .subscribe_bottom .subRight .newsletter .pc {
        display: none;
    }

    .subscribe_bottom .subRight .newsletter .m {
        display: block;
    }

    .subscribe_bottom .subRight .newsletter img {
        top: 17%;
    }

    .subscribe_bottom .subRight .form .field .emailDownPic {
        right: 2%;
        top: 25%;
    }

    .subscribe_bottom .emailPic {
        top: 87%;
        right: 14%;
    }

    .logoHeader .authIcon .profileInfo .profileList {
        top: calc(70% + 10px);
        width: 91px;
    }
}

@media only screen and (min-device-width : 768px) and 
(max-device-width : 1024px) {
    .logoPic .logo {
        top: 2rem;
        left: 5rem;
    }

    .logoHeader .authIcon {
        top: 1rem;
    }

    .collection .collectionItem {
        padding: 1rem 0 !important;
    }

    .collection .collectionItem .collectionDesc {
        font-size: 18px !important;
    }

    .cs_songmicsBot .cs_songmics .cs_left img {
        margin-left: 25% !important;
    }

    .subscribe .subscribeTitle {
        font-size: 2rem;
        letter-spacing: 2px;
    }

    .subscribe_bottom .subLeft .subTitle {
        font-size: 16px;
    }

    .subscribe_bottom .form {
        width: 380px;
    }

    .subscribe_bottom .form .field select {
        height: 45px;
        font-size: 16px;
    }

    .subscribe_bottom .subRight .newsletter .control input {
        height: 45px;
        font-size: 16px;
        padding-left: 25px;
    }

    .subscribe_bottom .subRight .newsletter img {
        top: 0%;
    }

    .subscribe_bottom .subRight {
        margin-right: 2%;
    }

    .subscribe_bottom .subLeft {
        margin: 0 3%;
        text-align: left;
    }

}

@media only screen and (min-device-width : 1024px) and 
(max-device-width : 1367px) {}